STRUCT TEMPLATE(3)

NAME
boost::intrusive::avl_setopt - @

SYNOPSIS

// In header: <boost/intrusive/avltree.hpp>
template<typename ValueTraits, typename Compare, typename SizeType,
         bool ConstantTimeSize>
struct avl_setopt {
  // types
  typedef ValueTraits value_traits;
  typedef Compare     compare;
  typedef SizeType    size_type;
  static const bool constant_time_size;
};